MediaWiki:Common.css: Difference between revisions

55 bytes removed ,  02:57, 19 August 2022
no edit summary
No edit summary
No edit summary
Line 11: Line 11:
li.gallerybox div.thumb{border: none; background-color: white;}
li.gallerybox div.thumb{border: none; background-color: white;}


.gallery mw-gallery-traditional{
.mw-content-ltr ul{
max-width:100%;
max-width:100% !important;
}
.gallery mw-gallery-traditional ul{
max-width:100%;
}
}
/* --- item pages --- */
/* --- item pages --- */
@media only screen and (min-device-width: 451px) {
@media only screen and (min-device-width: 451px) {